We have now installed two new PHP versions on our servers. Available versions are now:

  • PHP 7.2 (standard version when nothing is selected)
  • PHP 7.3
  • PHP 7.4
  • PHP 8.0

We recommend all our customers to change to PHP 7.4 or 8.0 as soon as possible. Since PHP 7.2 is no longer supported, it will be removed on May 10th 2021, and at the same time the new default version will become PHP 7.4. PHP 7.3 will be removed on December 1st 2021. To change the PHP version for your domain, you can follow this guide: https://nordhost.no/index.php?rp=/knowledgebase/225/Annet-Bytte-PHP-versjon.html&language=english.

Note that any applications you use on your website (Wordpress, Joomla, and similar) must support the PHP version you select. If there are available upgrades for the applications, they should be installed prior to changing PHP version. If something doesn't work after the change, you can change back to perform any necessary upgrades first. Remember to take a backup!

For those of you who build your own websites, there is a lot of good information about the changes between each PHP version available on:

If you have any questions related to this, feel free to send us an email at hallo@nordhost.no.

- Kristian



Tuesday, April 6, 2021





« Back